MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
ReplayGainInfo Struct Reference

`#include <ReplayGainInfo.hxx>`

Collaboration diagram for ReplayGainInfo:
[legend]

## Public Member Functions
constexpr bool | IsDefined () const
const ReplayGainTuple & | Get (ReplayGainMode mode) const
void | Clear ()

## Data Fields
ReplayGainTuple | track
ReplayGainTuple | album

## Detailed Description

Definition at line 46 of file ReplayGainInfo.hxx.

## Member Function Documentation

void ReplayGainInfo::Clear | ( |  | ) |
| inline

Definition at line 59 of file ReplayGainInfo.hxx.

const ReplayGainTuple& ReplayGainInfo::Get | ( | ReplayGainMode | mode | ) | const
| inline

Definition at line 53 of file ReplayGainInfo.hxx.

constexpr bool ReplayGainInfo::IsDefined | ( |  | ) | const
| inline

Definition at line 49 of file ReplayGainInfo.hxx.

## Field Documentation

ReplayGainTuple ReplayGainInfo::album

Definition at line 47 of file ReplayGainInfo.hxx.

ReplayGainTuple ReplayGainInfo::track

Definition at line 47 of file ReplayGainInfo.hxx.

The documentation for this struct was generated from the following file:

- ReplayGainInfo.hxx